dir = $(shell pwd)

default:
	-docker network create nlx-demo-net

build:
	docker-compose build

up: default
	docker-compose up -d --remove-orphans

logs:
	docker-compose logs -f

down:
	docker-compose down --remove-orphans
